<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

  <xsl:import href="MailTemplateLayout.xsl" />

  <!-- Strings -->
  <xsl:template name="Common_Caption_Applications">Betroffene Anwendungen</xsl:template>
  <xsl:template name="Common_Period_Caption">Zeitraum</xsl:template>
  <xsl:template name="Common_Period_Caption_StartTimeOnly">Start</xsl:template>
  <xsl:template name="Common_Period_Caption_EndTimeOnly">Ende</xsl:template>
  <xsl:template name="Common_Update_Title">Aktueller Stand</xsl:template>
  <xsl:template name="Common_Update_Info">Dies ist der aktuelle Stand des Hinweises.</xsl:template>
  <xsl:template name="Common_Resolve_Title">Abgeschlossen</xsl:template>
  <xsl:template name="Common_Resolve_Info">Dieser Hinweis wurde als "Abgeschlossen" markiert.</xsl:template>
  <xsl:template name="Common_Cancellation_Title">Abgesagt</xsl:template>
  <xsl:template name="Common_Cancellation_Info">Dieser Hinweis wurde als "Abgesagt" markiert.</xsl:template>
  
</xsl:stylesheet>